.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:0.000000px;}
.y5{bottom:0.802989px;}
.y4{bottom:1.605979px;}
.y6{bottom:2.408968px;}
.y3{bottom:3.211958px;}
.y0{bottom:4.817936px;}
.y7{bottom:12.847830px;}
.y1{bottom:22.483703px;}
.h3{height:1316.902625px;}
.ha{height:1334.568392px;}
.h9{height:1337.780349px;}
.h1{height:1342.598286px;}
.h2{height:1344.204264px;}
.h8{height:1345.007254px;}
.h7{height:1345.810243px;}
.h5{height:1346.613233px;}
.h6{height:1347.416222px;}
.h4{height:1350.628180px;}
.h0{height:1352.057180px;}
.wb{width:857.592685px;}
.w2{width:858.395674px;}
.w7{width:877.667420px;}
.w5{width:879.273399px;}
.w3{width:881.682367px;}
.w8{width:887.303293px;}
.w4{width:896.939166px;}
.w6{width:922.634827px;}
.w9{width:929.058742px;}
.w1{width:929.861731px;}
.wa{width:943.512551px;}
.w0{width:956.000000px;}
.wc{width:956.360382px;}
.x5{left:0.000000px;}
.x3{left:1.605979px;}
.x0{left:4.014947px;}
.x1{left:5.620926px;}
.x4{left:8.029894px;}
.x2{left:30.513597px;}
@media print{
.y2{bottom:0.000000pt;}
.y5{bottom:0.666667pt;}
.y4{bottom:1.333333pt;}
.y6{bottom:2.000000pt;}
.y3{bottom:2.666667pt;}
.y0{bottom:4.000000pt;}
.y7{bottom:10.666667pt;}
.y1{bottom:18.666667pt;}
.h3{height:1093.333333pt;}
.ha{height:1108.000000pt;}
.h9{height:1110.666667pt;}
.h1{height:1114.666667pt;}
.h2{height:1116.000000pt;}
.h8{height:1116.666667pt;}
.h7{height:1117.333333pt;}
.h5{height:1118.000000pt;}
.h6{height:1118.666667pt;}
.h4{height:1121.333333pt;}
.h0{height:1122.519733pt;}
.wb{width:712.000000pt;}
.w2{width:712.666667pt;}
.w7{width:728.666667pt;}
.w5{width:730.000000pt;}
.w3{width:732.000000pt;}
.w8{width:736.666667pt;}
.w4{width:744.666667pt;}
.w6{width:766.000000pt;}
.w9{width:771.333333pt;}
.w1{width:772.000000pt;}
.wa{width:783.333333pt;}
.w0{width:793.700800pt;}
.wc{width:794.000000pt;}
.x5{left:0.000000pt;}
.x3{left:1.333333pt;}
.x0{left:3.333333pt;}
.x1{left:4.666667pt;}
.x4{left:6.666667pt;}
.x2{left:25.333333pt;}
}
